Innehåll

# LTrim Function

Tar bort alla inledande blanksteg i början av ett stränguttryck.

### Syntax:

    LTrim (Text As String)

### Return type:

String

### Parametrar:

Text: Ett stränguttryck.

Använd den här funktionen om du vill ta bort blanksteg i början av ett stränguttryck.

### Felkoder:

5 Felaktigt proceduranrop

### Exempel:

    Sub ExampleSpaces
    Dim sText2 As String,sText As String,sOut As String
        sText2 = " <*Las Vegas*> "
        sOut = "'"+sText2 +"'"+ Chr(13)
        sText = Ltrim(sText2) ' sText = "<*Las Vegas*> "
        sOut = sOut + "'"+sText +"'" + Chr(13)
        sText = Rtrim(sText2) ' sText = " <*Las Vegas*>"
        sOut = sOut +"'"+ sText +"'" + Chr(13)
        sText = Trim(sText2) ' sText = "<*Las Vegas*>"
        sOut = sOut +"'"+ sText +"'"
        MsgBox sOut
    End Sub

Närliggande ämnen

String functions

Stötta oss!